iDevGames Forums
"Could not support development"?? - Printable Version

+- iDevGames Forums (http://www.idevgames.com/forums)
+-- Forum: Development Zone (/forum-3.html)
+--- Forum: iPhone, iPad & iPod Game Development (/forum-11.html)
+--- Thread: "Could not support development"?? (/thread-1189.html)



"Could not support development"?? - bizkd - Jun 4, 2009 05:29 PM

Hi i am using an iPhone under the 3.0 OS and it was working fine with me using it as the device in Xcode and then i recently tried to build and run an application and it said
"Error starting executable.
no provioned iPhone OS device is connected"

and in the Organizer it says "Could not support development."

so do i need to restore my phone and start over or is there something i can do??


"Could not support development"?? - kodex - Jun 4, 2009 10:13 PM

iPhone OS 3.0 is under NDA and may not be discussed.


"Could not support development"?? - arekkusu - Jun 5, 2009 06:57 AM

You can discuss it at devforums.apple.com. But not here.


"Could not support development"?? - tvalleau - Jul 10, 2009 09:43 AM

power off the iPhone and restart xcode